body{
	width: 100%;
    height: 100%;
    align-content: center;
    margin: 0;
    position: relative;
    background-color: #F7F6EB;
}

#dMain_Header{
	width: 100%;
	height: 60px;
	max-height: 60px;
	background-color: #070707;
	position: fixed;
	top: 0px;
	left:0px;
	z-index: 1000;
}

#dMain_Header img{
	height:50px;
	margin-top: 5px;
	margin-left: 40px;
	width: auto;
}

nav {
	background-color: #070707;
    display: block;
    text-align: center;
    position: fixed;
    right:0;   
    top:0;
    margin-right: 10px;
    margin-top:14px
}
nav img {
	height:50px;
	width: auto;	
	position:fixed;
	left:40px;
	top:5px;
}
nav ul {
    margin: 0;
    padding:0;
    list-style: none;
}

.no_underline{
	text-decoration: none;
	color: #45586F;
}
.nav a {
    display:block;
    
    /*background: #63484d;*/

    color: #e5dcc5;
    text-decoration: none;
    padding: 0.8em 1.8em;
    text-transform: uppercase;
    font-size: 80%;
    letter-spacing: 2px;
   /* text-shadow: 0 -1px 0 #63484d;*/ /* #000*/
    position: relative;
}

a{
    text-decoration: none;
}

.nav{
    vertical-align: top;
    display: inline-block;
   /* box-shadow:
            1px -1px -1px 1px #63484d,
            -1px 1px -1px 1px #fff,
            0 0 6px 3px #fff;*/
   /* border-radius:6px;*/
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
 /*   border-bottom: 4px #a31621 solid;*/
    margin-right: 1px;
}
.nav > li > a {
    margin-bottom: 1px;
    /*box-shadow: inset 0 2em .33em -0.5em #555;*/
}
.nav > li:hover,
.nav > li:hover > a {
    border-bottom-color: #45586F;
}
#CurrPage {
    color:#D1383F;
    font-weight: bold;
 /*   text-shadow: 0 1px 0 #A31621;*/
}
.nav li:hover > a {
    color:#45586F;
}
.nav > li:first-child {
 /*   border-radius: 4px 0 0 4px;*/
}
.nav > li:first-child > a {
   /* border-radius: 4px 0 0 0;*/
}
.nav > li:last-child {
  /*  border-radius: 0 0 4px 0;*/
    margin-right: 0;
}
.nav > li:last-child > a {
 /*   border-radius: 0 4px 0 0;*/
}
.nav li li a {
    margin-top: 1px;
}

.nav li a:first-child:nth-last-child(2):before {
    content: "";
    position: absolute;
    height: 0;
    width: 0;
    border: 5px solid transparent;
    top: 50% ;
    right:5px;
}

/* submenu positioning*/
.nav ul {
    position: absolute;
    white-space: nowrap;
    border-bottom: 5px solid  orange;
    z-index: 1;
    left: -99999em;
}
.nav > li:hover > ul {
    left: auto;
    margin-top: 5px;
    min-width: 100%;
}
.nav > li li:hover > ul {
    left: 100%;
    margin-left: 1px;
    top: -1px;
}
/* arrow hover styling */
.nav > li > a:first-child:nth-last-child(2):before {
    border-top-color: #aaa;
}
.nav > li:hover > a:first-child:nth-last-child(2):before {
    border: 5px solid transparent;
    border-bottom-color: orange;
    margin-top:-5px
}
.nav li li > a:first-child:nth-last-child(2):before {
    border-left-color: #aaa;
    margin-top: -5px
}
.nav li li:hover > a:first-child:nth-last-child(2):before {
    border: 5px solid transparent;
    border-right-color: orange;
    right: 10px;
}

/* Body*/
.dMission{
	font-size: 18px;
    width: calc(100% - 4px);
    text-align: center;
    margin-top:60px;
    /* 0 5px 0;*/
 /*   box-shadow: rgba(99, 72, 77, 0.35) 4px 3px 5px 3px;*/
    position: relative;
   /* border-radius: 4px;*/
    color: #F7F6EB;
    padding-left:2px;
    padding-right: 2px;
    padding-bottom: 10px;
    padding-top: 10px;
    background: #F7F6EB;
    height: 600px;
    background-image: url('../gfx/bg_1_1920x800.jpg');
}
#dMission_Text{
	font-size: 32px;
	color: #F7F6EB;
 text-align: center;	
 border: #F7F6EB solid 2px;
 margin: 40px auto;
 margin-bottom: 0px;
 width: 500px;
 background-color: rgba(255,255,255,0.1);
 padding:5px;
}

.dMission ul{
	margin-top: 40px;
	/* background-color: rgba(255,255,255,0.1);*/
	display: inline-block;
	text-decoration: none;	
	width:500px;
}
.dMission li{
	/*position: relative;*/
	text-decoration: none;	
	list-style: none;
	float: left;
/*	margin-right: 5px;*/
	width: 24%;
}
.dMission li img{
	height:40px;
	width: auto;
	box-shadow:
            1px 3px 31px 1px #63484d,
            -1px 1px -1px 1px #fff,
            0 0 6px 3px #fff;
}

.dIntro{
	font-size: 16px;
    width: calc(100% - 4px);
    text-align: center;
 
    position: relative;
    color: #F7F6EB;
    padding-left:2px;
    padding-right: 2px;
    padding-bottom: 10px;
    padding-top: 10px;
    background: #253032;
    height: 400px;	
}

.dIntro_Text{
	text-align: left;
	width:45%;	
	margin: 10px auto;	
}

#slideshow-container{
	
font-size: 16px;
    width: calc(100% - 4px);
    text-align: center;
 
    position: relative;
    color: #F7F6EB;
    padding-left:2px;
    padding-right: 2px;
    padding-top: 10px;
    background: #45586f;
    height: 700px;		
}

.container{
	min-height: 800px;
	background: #45586f;
}

.slideshow_left{
	padding: 5px 5px 5px 5px;
	text-align: left;
	width:30%;
	position: absolute;
	left:10px;
	top:10px;	
	border-radius: 2px;
	/*box-shadow: rgba(99, 72, 77, 0.35) 2px 1px 3px 2px;*/
}

.slideshow_right{
	padding: 5px 5px 5px 5px;
	text-align: left;
	width:30%;
	position: absolute;
	right:10px;
	top:10px;	
	border-radius: 2px;
/*	box-shadow: rgba(99, 72, 77, 0.35) 2px 1px 3px 2px;*/
}

#dSightingsPanel{
	font-size: 16px;
    width: calc(100% - 4px);
    text-align: center;
 	margin-top:-20px;
    position: relative;
   /* color: #070707;*/
    padding-left:2px;
    padding-right: 2px;
    background: #283032;
	color:#f7f6eb;
    height: auto;
    padding-bottom:20px;	
	/*overflow-y: scroll;*/
}

#dSightingsPanel h3{
	color:#f7f6eb;	
}

#dSightingsPanel h2{
	color:#f7f6eb;	
	font-size: 16px;
	font-weight: bold;
}

#dSightingsPanel table{
	text-align: left;
	width:80%;
	margin: 0 auto 10px;
	font-size: 12px;
}


.fSightingLine{
	padding-left: 4px;
    padding-right: 4px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 5px;
    width: 95%;
    height: 57px;
    margin-top: 5px;
    background-image:linear-gradient(#f7f6eb, #d7d7d0);/* #f7f6eb;*/
    /*box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;*/
    /*   box-shadow: rgba(99, 99, 99, 0.2) 1px 2px 8px 1px;*/
    box-shadow: rgba(99, 72, 77, 0.30) 0px 3px 5px;
    border-color: #f7f6eb;
 /*   border: #f7f6eb solid 0.5px;*/
    cursor: pointer;
    border-radius: 3px;
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration: none;
    text-align: left;
}
.fSightingLine img{
    width: 50px;
    height: 50px;
    float:left;
    margin-top: 5px;
    margin-right: 5px;
}

.fSightingLine ul{
	width: calc(100% - 50px);
	 list-style: none;	
	 margin: auto;
}
.fSightingLine ul li{
	 list-style: none;	
}

.sp_name{
	font-size:16px;
	font-weight: bold;
}
.sp_dt{	
	font-size:12px;
}
.sp_desc{
	font-size:12px;
	width: 100%;
}


.band_col{
    width: 15px;
    height: calc(100% - 10px);
    float: right;
    background-color: white;
    margin-top: 5px;
    margin-bottom: 5px;
    border-radius: 3px;
    box-shadow: rgba(99, 72, 77, 0.30) 0px 3px 5px;
}

/*#dFeatured_Youtube{
	color:#f7f6eb;
	font-size: 16px;
    width: calc(100% - 4px);
    height:800px;
    text-align: center;
 	margin-top:-20px;
    position: relative;

    padding-left:2px;
    padding-right: 2px;
    background:#45586f; 
}

#dSubs{
    text-decoration: none;
    width: 150px;
    height: 50px;
    background-color: red;
    color: white;
    text-align: center;
    font-size: 18px;
    cursor: pointer;
    border-radius: 8px;
    position: relative;
    margin: auto;
    margin-bottom: 5px;
}*/

.adsbygoogle{
	margin:0 auto;
	margin-bottom: 0px;
}

.cYoutube_Link{
    box-shadow: rgba(99, 72, 77, 0.30) 0px 3px 5px;
    cursor: pointer;
    margin-left: 5px;
    margin-right: 5px;

    margin-top: 5px;
    width: 400px;

   float: left;
}

.cYoutube_Link img{
    width: 100%;
    height: auto;
}

a{
	color:#D1383F; 
}
a:after{
color:#D1383F; 	
}

a:active{
color:#D1383F; 	
text-decoration: none;
}

.main_content{
	margin-top:61px;
}

#map {
    height: 100%;
    min-height: 850px;
    width: calc(100% - 430px);
    display:inline;
    float:right;
    margin-bottom: 20px;
}

#pSightingPanel{
    width: 429px;
    height: 850px;
    min-height: 850px;
    overflow: auto;
     margin-bottom: 20px;
}


footer{	
font-size: 16px;
    width: calc(100% - 4px);
    text-align: center;
 	
    position: relative;

    padding-left:2px;
    padding-right: 2px;
    padding-bottom: 10px;
    padding-top: 10px;
    background: #070707;

    height: 200px;	
    float: left;	
}

/* Gallery */
/* Image Gallery*/
.column {
    float: left;
    width: 180px;
    padding: 5px;
}

/* Style the images inside the grid */
.column img {
    opacity: 0.8;
    cursor: pointer;
    width:180px;
    height: auto;
}

.column img:hover {
    opacity: 1;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}


#dBushTherapyPanel{
	color:#F7F6EB;
	background: #45586F;
    float: left;
    overflow: auto;
    text-align: left;

    width: 99%;
    
    /*  margin-right: -410px;*/
    padding-top: 10px;
    padding-left: 10px;
    padding-right:10px;
   /* width: calc(100% - 460px);	*/
  /*   box-shadow: rgba(99, 72, 77, 0.30) 0px 3px 5px;*/
}

#dBushTherapyPanel p{
	text-align: left;
	font-size: 18px;
	color:#F7F6EB;
	margin-left: 10px;
	margin-right: 10px;
	margin-top:2px;	
}

#dBushTherapyPanel ul{	
	list-style-type: circle;
}


#pSoftwareAbout{
	background:#45586f;
	color:f7f6eb;
	min-height:800px;
	width:100%; 
	top:0;
	
	
}
